Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNaming::NamingContext::NotFound Exception Reference

`import "CosNaming.idl";`

List of all members.

## Public Attributes
NotFoundReason | why
Name | rest_of_name

## Member Data Documentation

Name CosNaming::NamingContext::NotFound::rest_of_name

NotFoundReason CosNaming::NamingContext::NotFound::why

The documentation for this exception was generated from the following file:

- CosNaming.idl